---@meta

---@class ABP_B1NightMode_C : AB1NightModeActor
---@field UberGraphFrame FPointerToUberGraphFrame
---@field DefaultSceneRoot USceneComponent
local ABP_B1NightMode_C = {}

function ABP_B1NightMode_C:ReceiveBeginPlay() end
---@param EntryPoint int32
function ABP_B1NightMode_C:ExecuteUbergraph_BP_B1NightMode(EntryPoint) end


